*{
margin:0px;
padding:0px;
}
body {
	background-color: #F3F2FF;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: underline;
	color: #D8D5FF;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
#main {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#content {
	width: 782px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
#top {
	font-size: 12px;
	color: #333333;
	padding: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #F3F2FF;
	text-align: justify;
}
#headertop {
	height: 109px;
}

.services {
	float: left;
	margin-left: 27px;
	margin-right: 27px;
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #333333;
	font-style: italic;
	width: 196px;
}
.rtimg {
	float: right;
	margin-left: 15px;
	margin-bottom: 10px;
	margin-top: 4px;
	border: 1px solid #384387;
}

#footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #282828;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

.clear {
	clear: both;
}

.read {
	text-align: right;
	margin-top: 5px;
}
.servicestext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	color: #000000;
	width: 196px;
	font-weight: normal;
	padding-top: 5px;
	padding-bottom: 5px;
}
h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-style: italic;
	margin-bottom: 5px;
	font-weight: normal;
}

#content2 {
	padding: 10px;
	width: 747px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #F3F2FF;
	text-align: justify;
}
#imgs {
	height: 150px;
	width: 200px;
	float: right;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
}

#content2 a, visited, active {
	color: #000000;
}
.image {
	float: right;
	width: 150px;
	margin-right: 60px;
	height: 150px;
}


h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	color: #3D8A7E;
	margin-bottom: 15px;
}




#links {
	color: #FFFFFF;
	background-image: url(images/vocem_04.jpg);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-right: auto;
	margin-left: auto;
	height: 30px;
	font-style: normal;
	width: 782px;
	background-repeat: repeat-x;
	padding-top: 14px;
	text-transform: uppercase;
	text-align: center;
}
#lower {
	padding: 10px;
}
ul {
	margin-left: 20px;
}
.style3 {color: #990000; font-weight: normal; font-size: 14px; font-style: italic; }
.style3 a {
	color: #333333;
	text-transform: lowercase;
	font-weight: bold;
}
#main #content a {
	color: #333333;
	line-height: 25px;
	font-size: 14px;
}
#main #content a:hover {
	color: #0066FF;
}

.top {
	float: right;
	color: #666666;
}
#main #content #top .top a {
	font-size: 12px;
	color: #0066FF;
}
